<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />

<meta name="HandheldFriendly" content="true" />
<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="MobileOptimized" content="width" />
<meta name="viewport" content="width=device-width" />
<!--googleon: all--><meta name="DC.title" content="Updates Under Consideration for Petroleum and Natural Gas Systems in the 1990-2015 GHG Inventory" />
<meta name="DC.description" content="EPA memo describing revisions under consideration to the estimates of greenhouse gas emissions from natural gas and petroleum systems production, as presented in the U.S. Inventory of Greenhouse Gases and Sinks." />
<!--googleoff: snippet--><meta name="keywords" content="greenhouse gas inventory, GHG inventory, Aliso canyon methane leak" />
<link rel="canonical" href="/climatechangeisreal/ghgemissions/updates-under-consideration-petroleum-and-natural-gas-systems-1990-2015-ghg-inventory" />
<link rel="shortlink" href="/climatechangeisreal/ghgemissions/updates-under-consideration-petroleum-and-natural-gas-systems-1990-2015-ghg-inventory" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2017-01-10" />
<meta name="DC.date.modified" content="2017-01-18" />
<meta name="DC.date.reviewed" content="2020-01-18" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="WebArea" content="Greenhouse Gas Emissions" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="document" />
  <title>Updates Under Consideration for Petroleum and Natural Gas Systems in the 1990-2015 GHG Inventory | Greenhouse Gas (GHG) Emissions | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Emissions" href="/climatechangeisreal/feed/126337/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-168653 node-type-document og-context og-context-node og-context-node-126337 section-ghgemissions microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Emissions</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Updates Under Consideration for Petroleum and Natural Gas Systems in the 1990-2015 GHG Inventory</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <article class="node node-document clearfix view-mode-full" about="/ghgemissions/updates-under-consideration-petroleum-and-natural-gas-systems-1990-2015-ghg-inventory" typeof="sioc:Item foaf:Document" role="article">

  
  <p>As part of the annual process to develop the U.S. Inventory of Greenhouse Gas Emissions and Sinks (GHG Inventory), the EPA has been assessing new data for updates to its estimates for natural gas and petroleum systems in the GHG Inventory. The EPA is considering updates to its estimates for petroleum and natural gas systems in the production, processing, and transmissions and storage segments. Please see memos below for information on the updates under consideration.</p>

<p>EPA held a stakeholder webinar on updates under consideration for the 2017 Inventory of Greenhouse Gas Emissions and Sinks (GHG Inventory) on December 20, 2016 at 2PM EST, and repeated January 4, 2017 at 3PM EST.  Slides from the webinar are also posted below. </p>

<p>The EPA is seeking stakeholder feedback on these updates and has highlighted specific requests for feedback in each memo below.  The EPA is requesting feedback by the dates below, but will continue to accept and consider information after the deadline as the 2017 GHG Inventory is developed.</p>

<p>For the production and storage segment memos, please provide comments by 1/25/2017. </p>

<p>For the processing segment memo, please provide comments by 2/1/17.</p>

<p>Please send comments and questions to <a href="mailto:ghginventory@epa.gov?subject=Comments%20on%20updates%20under%20consideration%20to%20the%201990-2015%20U.S.%20Greenhouse%20Gas%20Inventory">ghginventory@epa.gov</a>. </p>
<span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span>
<ul class="field field-name-field-file field-type-file field-label-hidden">

      <li>
      <span id="file-344657" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2017-01/documents/2017_ghgi_ngpetro_revunderconsid-production_and_gb_1.10.17.pdf" type="application/pdf; length=1106087" class="file-link">Inventory of U.S. Greenhouse Gas Emissions and Sinks 1990-2015: Revisions Under Consideration for Natural Gas and Petroleum Systems Production Emissions (PDF)</a><span class="fileinfo">(30 pp, 1 MB, 
  January 11, 2017)</span></span>
    </li>
      <li>
      <span id="file-344367" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2017-01/documents/memo_on_aliso_canyon_estimate_for_u.s._ghgi_1.10.17.pdf" type="application/pdf; length=308376" class="file-link">Inventory of U.S. Greenhouse Gas Emissions and Sinks 1990-2015: Update Under Consideration for Storage Segment Emissions, Incorporating an Estimate for the Aliso Canyon Leak (PDF)</a><span class="fileinfo">(3 pp, 308 K, 
  January 10, 2017)</span></span>
    </li>
      <li>
      <span id="file-346769" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2017-01/documents/2017_ghgi_ng_revision_under_consideration_-_gas_proc_1.17.pdf" type="application/pdf; length=591090" class="file-link">Inventory of U.S. Greenhouse Gas Emissions and Sinks 1990-2015: Updates Under Consideration for Natural Gas Systems Processing Segment Emissions (PDF)</a><span class="fileinfo">(23 pp, 591 K, 
  January 18, 2017)</span></span>
    </li>
      <li>
      <span id="file-346771" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2017-01/documents/2017_ghgi_revunderconsid_stakeholder_webinar_1.4.pdf" type="application/pdf; length=748812" class="file-link">Stakeholder Webinar: Updates Under Consideration for the 1990-2015 Greenhouse Gas Inventory (2017) (PDF)</a><span class="fileinfo">(35 pp, 749 K, 
  December 20, 2016)</span></span>
    </li>
  
</ul>
</article>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgemissions/forms/contact-us-about-greenhouse-gas-emissions" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Greenhouse Gas Emissions</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="http://www.epa.gov/climatechange/" title="" class="menu-link">Climate Change Home</a></li>
<li class="expanded menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases" class="menu-node-unpublished menu-link">Overview of Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions" class="menu-node-unpublished menu-link">Sources of Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/global-greenhouse-gas-emissions-data" class="menu-node-unpublished menu-link">Global Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014" class="menu-node-unpublished menu-link">National Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting" title="" class="menu-link">Facility-Level Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/household-carbon-footprint-calculator" class="menu-node-unpublished menu-link">Carbon Footprint Calculator</a></li>
<li class="menu-item"><a href="http://www.epa.gov/energy/greenhouse-gas-equivalencies-calculator" title="" class="menu-link">GHG Equivalencies Calculator </a></li>
</ul></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 09:06:37 -->